BODY {
	color: #333;
	font-size: 12px;
	font-family: Verdana;
	line-height: 20px;
	background-color: #666;
}
	
TD {
	color: #666;
	font-size: 12px;
	font-family: Verdana;
	line-height: 20px;
}
	
A:link, A:visited {
	color: #33f;
	text-decoration: none;
}

A:active, A:hover {
	color: #FFF;
}

.td1 {
	color: #36c;
	font-size: 9pt;
	background-image: url(../image/pnavbk.gif);
	background-repeat: no-repeat;
}
	
.font10 {
	font-size: 10px;
}

.indent {
	padding-left: 10px;
	font-weight: bold;
	color: #666;
}

.staff {
	margin-left: 10px;
	margin-top: 0;
	padding-top: 0;
}
.red {
	color: #F00;
	font-size: 12px;
}
.plaintext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.赤 {
	color: #F00;
}
.black {
	color: #000;
	font-weight: bold;
}
.td1 p a {
	font-family: Verdana, Geneva, sans-serif;
}
.b {
	font-weight: bold;
}
